# Parma_Polyhedra_Library::Grid_Certificate::Compare Struct Reference

A total ordering on Grid certificates. More...

`#include <ppl.hh>`

List of all members.

## Public Member Functions

bool | operator() (const Grid_Certificate &x, const Grid_Certificate &y) const
| Returns `true` if and only if `x` comes before `y`.

## Detailed Description

A total ordering on Grid certificates.

This binary predicate defines a total ordering on Grid certificates which is used when storing information about sets of grids.

The documentation for this struct was generated from the following file:

- ppl.hh